
QGIS Application - Bug report #5894

The --optionspath command line parameter doesn't take any effect

2012-06-28 03:38 AM - Borys Jurgiel

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15343

Description

QSettings are always read from the default ~/.config/QuantumGIS/QGIS.conf, regardless of the --optionspath value, whereas --configpath

works properly.

Tested under Debian only.

Associated revisions

Revision 7a929f17 - 2012-08-29 05:30 PM - Jürgen Fischer

fix #5894

History

#1 - 2012-08-29 08:40 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"7a929f1779c24c7756cd9b7cfff889e7121cd361".
